@import url('foundation.min.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800&subset=latin-ext');

h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #fff;
}

h2, h3, h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

h2 {
	color: #A12B00;
	font-size: 2rem;
	margin-bottom: 1.5rem;
}

h3 {
	color: #006EC0;
	font-size: 1.5rem;
}

h4 {
	font-size: 1.25rem;
	font-weight: 400;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 1.125rem;
	color: #2B0001;
}

p + h3 {
	margin-top: 2rem;
}

img + h3 {
	margin-top: 1.5rem;
}

img + h3 + p {
	margin-bottom: 2rem;
}

hr {
	margin: 2rem 0 3rem 0;
}

.orange {
	background: #E06000;
}

.orange h2 {
	color: #810900;
}

.orange p {
	color: #ffffff;
	font-weight: 400;
}

.orange a, a {
	color: #810900;
	text-decoration: underline;
}

.vertical-padding {
	padding: 2rem 0;
}

.content-padding {
	padding-bottom: 4rem;
}

.image-spacing {
	margin-bottom: 2rem;
}

.paragraph-margin {
	margin-bottom: 3rem;
}

.artur {
	height: 70px !important;
}

@media screen and (max-width: 39.99875em) {
	.logo {
		margin: 0 auto 2rem auto;
		width: 50%;
	}
	
	.title {
		text-align: center;
	}
}